Bug 177760 - includes mp3 and realaudio files, is this appropriate for Fedora Core?
includes mp3 and realaudio files, is this appropriate for Fedora Core?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: emacspeak (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-13 13:50 EST by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-17 11:15:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2006-01-13 13:50:48 EST
Description of problem:
rpm -ql emacspeak |grep .ram| wc -l
116
examples
/usr/share/emacs/site-lisp/emacspeak/realaudio/sports/gbc.ram
/usr/share/emacs/site-lisp/emacspeak/realaudio/sports/nz-cricket.ram
/usr/share/emacs/site-lisp/emacspeak/realaudio/sports/pak-2-cricket.ram
/usr/share/emacs/site-lisp/emacspeak/realaudio/sports/pak-cricket.ram
/usr/share/emacs/site-lisp/emacspeak/realaudio/talks/codebytes.ram
/usr/share/emacs/site-lisp/emacspeak/realaudio/talks/gac-01.ram
/usr/share/emacs/site-lisp/emacspeak/realaudio/talks/gac-02.ram
/usr/share/emacs/site-lisp/emacspeak/realaudio/talks/gac-03.ram
/usr/share/emacs/site-lisp/emacspeak/realaudio/talks/hawking.ram
/usr/share/emacs/site-lisp/emacspeak/realaudio/talks/linuxworld.ram

rpm -ql emacspeak |grep .mp3|wc -l
1
/usr/share/emacs/site-lisp/emacspeak/sounds/emacspeak.mp3


Are these files appropriate for Fedora Core inclusion? It certaintly seems very
odd to me to be shipping realaudio and mp3 files without the tools in Core to
use access these content files. But I dont use emacspeak personally, so I can't
evaluate if there are needed files for emacspeak. But it does seem very odd to
be shipping them when we don't have the tools in Core to access them.


-jef
Comment 1 Jens Petersen 2006-01-18 04:06:53 EST
Note all the .ram files are just playlists of links AFAICT.
Comment 2 Jens Petersen 2006-02-03 10:44:42 EST
Removing the files from 23.0-1.
Comment 3 Jef Spaleta 2006-03-17 11:15:42 EST
closing as resolved

Note You need to log in before you can comment on or make changes to this bug.